{% extends 'base.html.twig' %}

{% set objectName = object~".name" %}
{% set objectBacks = object~".backs" %}
{% set newObjectName = object~".add" %}

{% block title %}{{ newObjectName|trans }}{% endblock %}

{% block body %}
    {{ include('object/panel/new.html.twig') }}
{% endblock %}
